Bug 1392200

Summary: Kernel 4.8.4-200 does not boot GPD Win
Product: [Fedora] Fedora Reporter: Frank Ballentine, Jr. <art.ballentine>
Component: kernelAssignee: Kernel Maintainer List <kernel-maint>
Status: CLOSED INSUFFICIENT_DATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 24CC: gansalmon, ichavero, itamar, jonathan, kernel-maint, madhu.chinakonda, mchehab, ngompa13
Target Milestone: ---Flags: jforbes: needinfo?
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-04-28 17:18:14 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Frank Ballentine, Jr. 2016-11-06 03:16:22 UTC
Description of problem:
After upgrading to kernel 4.8.4-200 on Fedora 24 KDE, it no longer is able to successfully boot the operating system. The splash does not show up and log in doesn't show up.

Version-Release number of selected component (if applicable):
4.8.4-200

How reproducible:
Always

Steps to Reproduce:
1. Install Fedora 24 GPD Win. 
2. dnf distro-sync 
3. Reboot

Actual results:
Does not boot \ black screen

Expected results:
Should boot after upgrade

Additional info:
This issue affects Fedora 25 in the current nightlies.
Tested the 2016-11-05 nightly build
GPD Win - http://www.gpd.hk/gpdwin.asp

Comment 1 Justin M. Forbes 2017-04-11 14:45:17 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There are a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 24 kernel bugs.

Fedora 25 has now been rebased to 4.10.9-100.fc24.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 26, and are still experiencing this issue, please change the version to Fedora 26.

If you experience different issues, please open a new bug report for those.

Comment 2 Justin M. Forbes 2017-04-28 17:18:14 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the 
relevant data from the latest kernel you are running and any data that might have been requested previously.